html {
    background: #000000;
    <!--background-image: linear-gradient(270deg, rgb(230, 233, 233) 0%, rgb(216, 221, 221) 100%);-->
    -webkit-font-smoothing: antialiased;
}

@viewport {
  width: device-width ;
  zoom: 1.0 ;
} 

body {
    background: #000000;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.06);
    color: #545454;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    margin: 0 auto;
    max-width: 1200px;
    padding: 2em 2em 4em;
}

h1, h2, h3, h4, h5, h6 {
    color: #333999;
    font-weight: 600;
    line-height: 1.3em;
    color:blue;
}


h2 {
    margin-top: 1.3em;
    color: #FF6600;
}

a {
    color: #0083e8;
}

b, strong {
    font-weight: 600;

}

samp {
    display: none;
}

img {
    animation: colorize 0.5s cubic-bezier(0, 0, .78, .36) 1;
    background: transparent;
    border: 10px solid rgba(0, 0, 0, 0.12);
    border-radius: 4px;
    display: block;
    margin: 1.3em auto;
    max-width: 95%;
}

@keyframes colorize {
    0% {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }
    100% {
        -webkit-filter: grayscale(0%);
        filter: grayscale(0%);
    }
}


/* Size of top panel */

ul.a {list-style-type: circle;}    /*#335164*/
ul.b {list-style-type: square; background-color: #000000; padding:20px;}
ol.c {list-style-type: upper-roman;}
ol.d {list-style-type: lower-alpha;background-color: #AAdd00;}


/*Header background*/
ul.z {
    list-style-type: none;
    margin: 0;
    padding: 1;
    overflow: hidden;
    background-color: #335164;
} 

li {
    float: left;
}

/* Header Button colours */
li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Colour behind each header button on rollover */
li a:hover, .dropdown:hover .dropbtn {
    background-color: #008080;    
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #335164;
    min-width: 160px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,5);
}

/* Colour of drop down text, size etc */
.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

/* Colour behind the text of the drop downs */
/*.dropdown-content a:hover {background-color: #f1f1f1}*/
.dropdown-content a:hover {background-color: #000000}
.dropdown:hover .dropdown-content {
    display: block;
    
}

    #thumbs { padding-top: 10px; overflow: hidden;  float:right;}
    #thumbs img, #largeImage {
       border: 1px solid gray;
       margin-left:30px;
       padding: 4px;
       background-color: black;
       cursor: pointer;
    }
    
    /*position of thumbs along the bottom*/
    #thumbs img {
       float: left;
       margin-right: 6px;
    }
    
    /* Description text */
    .description {
       background: #Add8e6;
       color: black;
       position:absolute;
        top:430;
        left:400;
        width:350px;
        height:30px;
       bottom: 0;
       padding: 10px 20px;
       margin: 5px;
    }
    /*text position vertical*/
    .panel {  
        height:410px;
        position: relative;
         
    }

    /*.main1{position:relative;display:inline;background:#B5D3E7; height:170px;  margin:0px; width:1175px;}*/
.main1{
position:relative;
display:inline;
background:#B5D3E7;
height:150px;
width:100%;
/*padding:30px;*/
margin-top:0px;
margin-left:60px;
margin-right:0px;
margin-bottom:0px; 
border: 61px solid 000000; 

}


.main2{
display:inline;
text-align:right;
float:left;
color:white;
background:#B5D3E7;
border-bottom:5px;
margin-top:0px;
margin-bottom:1px;
margin-right:1px;
margin-left:1px;
height:100px;
width:100%;
}

.main3{
/*position:relative;
display:inline;*/
background:#B5D3E7;
height:150px;
width:100%;
/*padding:30px;*/
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px; 
border: 0px solid #000000; 
}

.container {
margin-top:25px;
margin-left:0%;
margin-right:auto;
margin-bottom:2px;
border: 2px solid #fff000;
box-shadow: 10px 10px #999; 
} 

pre {
    display: block;
    font-family: monospace;
    font-weight: 400;
	  line-height: 25px;    
    white-space: pre;
    margin: 1em 50;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}    

.bb{
    display: block;
    font-family: monospace;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;     
    color:white;   
}

 .link{
				border:1;
				width:250px;
				height:50px;
				background-color:#335164;
				color:lime;
				font-weight: bold;
				border: 3px solid white;
				border-radius: 50px;
				cursor: pointer;

  }
  
  vs2 {
	color:#333999;
	font-weight:600;
	font-size:22px;
	line-height:1.3em;
	color:blue;
	
}
  
.allVids{
/*position:relative;
display:inline;*/
/*background:#B5D3E7;*/
height450px;
width:50%;
/*padding:30px;*/
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px; 
border: 0px solid #000000; 
}

.inline-block {
   display: inline-block;
}

.img_holder img
    {
     display:inline;;
    }
 
 
